#linesSingles {
	position: absolute;
	height: 601px;
	width: 315px;
	left: 601px;
	top: 0px;
	z-index: 1;
}
#linesSinglesMore {
	background-image: url(../images/linesSinglesMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 601px;
	width: 315px;
	height: 100%;
	bottom: 0px;
	top: 0px;
}
#lineMainMoreAllHalos {
	background-image: url(../images/linesMainMore.gif);
	position: absolute;
	height: 100%;
	background-repeat: repeat-y;
	left: 127px;
	width: 303px;
	top: 0px;
}
#btnDown {
	position: absolute;
	z-index: 2;
	left: 797px;
	top: 205px;
}
#btnHead {
	position: absolute;
	z-index: 2;
	left: 613px;
	top: 237px;
}
#btnSin {
	position: absolute;
	z-index: 2;
	left: 717px;
	top: 314px;
}
#btnMarch {
	position: absolute;
	z-index: 2;
	left: 668px;
	top: 343px;
}
#btnCloser {
	position: absolute;
	z-index: 2;
	left: 851px;
	top: 365px;
}
#btnPerfect {
	position: absolute;
	z-index: 2;
	left: 608px;
	top: 387px;
}
#btnDay {
	position: absolute;
	z-index: 2;
	left: 859px;
	top: 448px;
}
#btnWere {
	position: absolute;
	z-index: 2;
	left: 677px;
	top: 465px;
}
#btnHand {
	position: absolute;
	z-index: 2;
	left: 553px;
	top: 494px;
}
#btnOnly {
	position: absolute;
	z-index: 2;
	left: 751px;
	top: 511px;
}
#btnEvery {
	position: absolute;
	z-index: 2;
	left: 807px;
	top: 551px;
}
#btnSurvivalism {
	position: absolute;
	z-index: 2;
	left: 607px;
	top: 569px;
}
